Servers - Housekeeping #2864

Find and get a "beefy" server
2020-08-09 07:00 AM - GNUtoo

Status: open % Done: 0%
Priority: bug
Assignee:

Category:

Description

History

#1 - 2020-08-09 07:01 AM - GNUtoo

- Status changed from unconfirmed to confirmed

From IRC:

22:35 < bill-auger> we really do need a new server; but it needs to be very beefy - a VPS of the typical size
is not nearly

enough
And: Resource Must have Nice to Have
CPU 1 1
RAM 4GiB 8GiB
Storage 500GiB 1TiB

#2 - 2020-08-30 01:59 AM - bill-auger
- Status changed from confirmed to open

- Tracker changed from Bug to Housekeeping
